{
  "format_version": "1.10.0",
  "particle_effect": {
    "description": {
      "identifier": "wesl3y:expansion_white.big",
      "basic_render_parameters": {
        "material": "particles_blend",
        "texture": "textures/particle/particles10"
      }
    },
    "components": {
      "minecraft:emitter_rate_instant": {
        "num_particles": 1
      },        
      "minecraft:emitter_lifetime_once": {
      },
      "minecraft:emitter_shape_point": {
        "offset": [0, 0, 0]
      },
      "minecraft:particle_initial_speed": 0.0,
      "minecraft:particle_lifetime_expression": {
        "max_lifetime": "math.random(0.75, 1.0)"
      },
      "minecraft:particle_appearance_billboard": {
        "size": ["4.5 + (variable.particle_age * 16)", "4.5 + (variable.particle_age * 16)"],
		"facing_camera_mode": "direction_z",
		"direction": {
		  "mode": "custom",
		  "custom_direction": [0, -1, 0]
		},
        "uv": {
          "texture_width": 64,
          "texture_height": 64,
          "uv": [0, 0],
          "uv_size": [64, 64]
        }
      },
      "minecraft:particle_appearance_tinting": {
        "color": {
          "interpolant": "v.particle_age",
          "gradient": {
            "0.2": "#ffffffff",
            "1.0": "#00ffffff"
          }
        }
	  }
    }
  }
}